@charset "utf-8";
/* CSS Document */
* {
  margin: 0;
  padding: 0;
}
body {
  background: #121928
    url(https://img.q1cdn.com/lw/images/huodong/zbs3/body_v19.jpg?v=4)
    no-repeat center top;
  font-size: 12px;
  font-family: '宋体';
  line-height: 22px;
  color: #d4d4d4;
}
img {
  border: none;
  vertical-align: top;
}
a {
  text-decoration: none;
  outline: none;
}
li {
  list-style: none;
}

/*top*/
.top {
  width: 1000px;
  margin: 0 auto;
  position: relative;
  height: 733px;
}
.logo {
  position: absolute;
  top: 10px;
  left: 421px;
}
.top_wz {
  position: absolute;
  bottom: 80px;
  left: 251px;
  font-family: '微软雅黑';
  font-size: 18px;
  color: #ffa248;
  width: 500px;
  text-align: center;
}
.links {
  position: absolute;
  color: #fff;
  top: 3px;
  right: 45px;
}
.links a {
  color: #fff;
}

/*nav*/
.nav {
  width: 1275px;
  margin: 0 auto;
  height: 90px;
}
.nav,
.nav li a:hover,
.nav li a.current {
  background: url(https://img.q1cdn.com/lw/images/huodong/zbs3/nav_v6.png?v=1)
    no-repeat 0 -6px;
}
.nav li {
  float: left;
  display: inline;
}
.nav li a {
  height: 90px;
  display: block;
  text-indent: -9999em;
}
.list_1 a {
  width: 200px;
  margin-left: 47px;
}
.list_2 a {
  width: 196px;
}
.list_3 a {
  width: 195px;
}
.list_4 a {
  width: 195px;
}
.list_5 a {
  width: 195px;
}
.list_6 a {
  width: 192px;
}
.nav li.list_1 a:hover,
.nav li.list_1 a.current {
  background-position: -47px -114px;
}
.nav li.list_2 a:hover,
.nav li.list_2 a.current {
  background-position: -247px -114px;
}
.nav li.list_3 a:hover,
.nav li.list_3 a.current {
  background-position: -443px -114px;
}
.nav li.list_4 a:hover,
.nav li.list_4 a.current {
  background-position: -638px -114px;
}
.nav li.list_5 a:hover {
  background-position: -833px -114px;
}
.nav li.list_6 a:hover {
  background-position: -1028px -114px;
}

/*ssjl*/
.ssjl {
  width: 1000px;
  margin: 44px auto 0 auto;
}
.ssjl .title img {
  margin-top: 7px;
}
.ssjl .title span {
  float: right;
}
.ssjl .title span a {
  display: block;
  background: url(https://img.q1cdn.com/lw/images/huodong/zbs3/ssjl_btn1.gif?v=14)
    no-repeat;
  width: 157px;
  height: 41px;
  margin-bottom: 5px;
}

.gund {
  width: 999px;
  overflow: hidden;
  height: 163px;
  position: relative;
  background: url(https://img.q1cdn.com/lw/images/huodong/zbs3/gund_v5.gif)
    no-repeat;
  border: 1px solid #25252b;
  border-top: none;
  border-left: none;
  margin-top: 10px;
}
.gundN {
  width: 920px;
  overflow: hidden;
  height: 124px;
  position: absolute;
  margin: 18px 0 0 49px;
}
.gund ul {
  position: absolute;
}
.gund ul li {
  float: left;
  width: 230px;
  height: 124px;
  overflow: hidden;
  position: relative;
}
.gund .preNext {
  position: absolute;
  background: url(https://img.q1cdn.com/lw/images/huodong/zbs3/jiant_v5.gif)
    no-repeat;
  cursor: pointer;
}
.gund .pre {
  left: 15px;
  height: 40px;
  width: 18px;
  cursor: pointer;
  top: 55px;
  background-position: 0 0;
}
.gund .next {
  right: 12px;
  height: 40px;
  width: 18px;
  cursor: pointer;
  top: 55px;
  background-position: -18px 0;
}

.main {
  width: 1000px;
  margin: 53px auto 0 auto;
  overflow: hidden;
  zoom: 1;
}
.main_left {
  width: 713px;
  float: left;
}
.main_right {
  width: 268px;
  float: right;
}

/*rzlc*/
.rzlc {
  height: 187px;
}
.title_g {
  padding: 10px 0 25px 16px;
}
.rzlcN {
  background: #33374d
    url(https://img.q1cdn.com/lw/images/huodong/zbs3/rzlc_bj_v5.gif) no-repeat
    28px 28px;
  padding: 56px 0 22px 28px;
  border: 1px solid #25252a;
}
.rzlcN ul {
  overflow: hidden;
  zooom: 1;
}
.rzlcN li {
  float: left;
}
.rzlcN_1 {
  width: 134px;
}
.rzlcN_2 {
  width: 145px;
  padding: 0 86px 0 89px;
}
.rzlcN_3 {
  width: 210px;
}
.rzlcN li a {
  color: #c83a3a;
  text-decoration: underline;
}

/*hdjl*/
.hdjl {
  margin-top: 32px;
}
.hdjlN {
  padding: 26px 24px 0 28px;
  line-height: 25px;
  background: #33374d;
  border: 1px solid #222435;
  color: #d4d4d4;
}
.hdjlN b {
  color: #d4d4d4;
}
.hdjlN span {
  color: #c83a3a;
}
.hdjlN_wz {
  margin-top: 20px;
}

/*hdsj*/
.hdsj {
  height: 189px;
  margin-top: 32px;
}
.hdsjN {
  padding: 18px 0 18px 28px;
  line-height: 25px;
  background: #33374d;
  border: 1px solid #222435;
}

/*main_right*/
.main_right {
  height: 1064px;
}
.main_right li {
  height: 43px;
  line-height: 43px;
  border-bottom: 1px solid #36394c;
  padding: 0 10px;
  background: #33374d;
}
.main_right li.tit {
  margin: 0;
  padding: 0 10px;
  height: 34px;
  line-height: 34px;
  background: #2f3149;
  font-weight: bold;
}
.main_right li strong {
  font-weight: normal;
}
.main_right li span {
  display: inline-block;
  text-align: center;
}
.main_right li span.q3 {
  background: url(https://img.q1cdn.com/lw/images/huodong/zbs3/icon1.gif)
    no-repeat 7px 13px;
}
.pm {
  width: 30px;
}
.nam {
  width: 125px;
  padding: 0 5px;
}
.jf {
  width: 70px;
}

/*hdgz*/
.ny .title_g span {
  float: right;
  margin-right: 8px;
}
.ny .title_g span a {
  display: block;
  background: url(https://img.q1cdn.com/lw/images/huodong/zbs3/ssjl_btn1.gif?v=14)
    no-repeat;
  width: 157px;
  height: 41px;
}
.ny {
  width: 1000px;
  margin: 52px auto 0 auto;
  padding-bottom: 30px;
}
.nyN {
  padding: 0 50px;
  line-height: 30px;
  background: #33374d;
}
.list_ny {
  padding: 30px 0 10px 0;
}
.nyN h2 {
  font-size: 14px;
  color: #ba0909;
}
.nyN h3 {
  font-size: 14px;
  color: #f5c14a;
}
.list_ny_b {
  padding-left: 14px;
}
.list_ny span {
  color: #f5c14a;
}
.list_ny_b a {
  color: #f5c14a;
  text-decoration: underline;
}

/*coy*/
.clear {
  clear: both;
}
.coy {
  background: #1a1a1f;
  padding: 45px 0;
  color: #636363;
  line-height: 20px;
  margin-top: 125px;
}
.coyN {
  background: url(https://img.q1cdn.com/lw/images/20151103_main/coy_logo.jpg?v=1)
    no-repeat 0 35px;
  padding-left: 200px;
  width: 800px;
  margin: 0 auto;
}
.coyN,
.coyN a {
  color: #717171;
}
.coyN span {
  display: block;
}
